@import "/src/sass/global";

.addBlogModal {
  width: 60rem;

  &__title {
    width: 100%;
    display: block;

    font-size: 20px;
    font-weight: 600;
    text-align: center;

    border-bottom: 1px solid darkgray;

    padding-bottom: 0.2rem;
  }

  &__banner {
    text-align: center;
    margin-block: 1rem;

    &-img {
      width: 100%;
      height: 40rem;

      object-fit: contain;

      &.noIMG {
        width: 12rem;
        height: 12rem;

        margin: 0 auto;
      }
    }
  }
}
